<?xml version="1.0" encoding="UTF-8"?>
<photo_config group="6" item="1" color="1">
    <photo>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar01.jpg</value>
    </photo>
    <photo>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar02.jpg</value>
    </photo>
    <photo>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar03.jpg</value>
    </photo>
    <photo>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar04.jpg</value>
    </photo>
    <photo>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar05.jpg</value>
    </photo>
    <photo>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar06.jpg</value>
    </photo>
    <me>
        <value>/system/magic/base/contacts/honor/photo/honor_avatar04.jpg</value>
    </me>
    <color_bean>
        <bg>#2D2D91</bg>
        <text>#ffffff</text>
    </color_bean>
    <color_bean>
        <bg>#602182</bg>
        <text>#ffffff</text>
    </color_bean>
    <color_bean>
        <bg>#7D1C4A</bg>
        <text>#ffffff</text>
    </color_bean>
    <color_bean>
        <bg>#2F7E76</bg>
        <text>#ffffff</text>
    </color_bean>
    <color_bean>
        <bg>#B84123</bg>
        <text>#ffffff</text>
    </color_bean>
    <color_bean>
        <bg>#0E5F94</bg>
        <text>#ffffff</text>
    </color_bean>
</photo_config>